/* #1 FONT FACE */

@font-face {
	font-family: 'OxygenLight';
	src: url('../font/Oxygen-Light.eot');
	src: local('☺'), url('../font/Oxygen-Light.woff') format('woff'), url('../font/Oxygen-Light.ttf') format('truetype'), url('../font/Oxygen-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OxygenRegular';
	src: url('../font/Oxygen-Regular.eot');
	src: local('☺'), url('../font/Oxygen-Regular.woff') format('woff'), url('../font/Oxygen-Regular.ttf') format('truetype'), url('../font/Oxygen-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OxygenBold';
	src: url('../font/Oxygen-Bold.eot');
	src: local('☺'), url('../font/Oxygen-Bold.woff') format('woff'), url('../font/Oxygen-Bold.ttf') format('truetype'), url('../font/Oxygen-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CommonIcons';
	src: url('../font/vitale_common_ico.eot');
	src: local('☺'), url('../font/vitale_common_ico.woff') format('woff'), url('../font/vitale_common_ico.ttf') format('truetype'), url('../font/vitale_common_ico.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MaterialIcons';
	src: url('../font/vitale_material_ico.eot');
	src: local('☺'), url('../font/vitale_material_ico.woff') format('woff'), url('../font/vitale_material_ico.ttf') format('truetype'), url('../font/vitale_material_ico.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotahm-Medium';
	src: url('../font/gotham/Gotham-Light.otf');
	src: local('☺'), url('../font/gotham/Gotham-Light.woff') format('woff'), url('../font/gotham/Gotham-Light.ttf') format('truetype'), url('../font/gotham/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ActivitiesIcons';
    src: url('../font/vitale_activities_ico-webfont.eot');
    src: url('../font/vitale_activities_ico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vitale_activities_ico-webfont.woff2') format('woff2'),
         url('../font/vitale_activities_ico-webfont.woff') format('woff'),
         url('../font/vitale_activities_ico-webfont.ttf') format('truetype'),
         url('../font/vitale_activities_ico-webfont.svg#vitale_activities_icoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'CianoplanIcons';
	src: url('../font/cianoplan_icons.eot');
	src: local('☺'), url('../font/cianoplan_icons.woff') format('woff'), url('../font/cianoplan_icons.ttf') format('truetype'), url('../font/cianoplan_icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Flaticon';
	src: url('../font/flaticon.eot');
	src: local('☺'), url('../font/flaticon.woff') format('woff'), url('../font/flaticon.ttf') format('truetype'), url('../font/flaticon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'iconoCBD';
	src:url('../font/iconoCBD/iconoCBD.eot'),
		url('../font/iconoCBD/iconoCBD.ttf') format('truetype'),
		url('../font/iconoCBD/iconoCBD.woff') format('woff'),
		url('../font/iconoCBD/iconoCBD.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('../font/challenges/fonts/icomoon.eot?ryakpf'),
        url('../font/challenges/fonts/icomoon.eot?ryakpf#iefix') format('embedded-opentype'),
	    url('../font/challenges/fonts/icomoon.ttf?ryakpf') format('truetype'),
	    url('../font/challenges/fonts/icomoon.woff?ryakpf') format('woff'),
	    url('../font/challenges/fonts/icomoon.svg?ryakpf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon2';
	src:url('../font/learntow/fonts/icomoon.eot?tjmgou'),
        url('../font/learntow/fonts/icomoon.eot?tjmgou#iefix') format('embedded-opentype'),
	    url('../font/learntow/fonts/icomoon.ttf?tjmgou') format('truetype'),
	    url('../font/learntow/fonts/icomoon.woff?tjmgou') format('woff'),
	    url('../font/learntow/fonts/icomoon.svg?tjmgou#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icowear';
	src:url('../font/icowear/icowear.eot?lc9dzm'),
        url('../font/icowear/icowear.eot?lc9dzm#iefix') format('embedded-opentype'),
	    url('../font/icowear/icowear.ttf?lc9dzm') format('truetype'),
	    url('../font/icowear/icowear.woff?lc9dzm') format('woff'),
	    url('../font/icowear/icowear.svg?lc9dzm#icowear') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Neutra2Text';
	src:url('../font/Neutra2Text/Neutra2Text-Book.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HolmesMedicalPdf';
	src:  url('../font/holmesPdf/Holmes.eot');
	src:  url('../font/holmesPdf/Holmes.eot') format('embedded-opentype'),
	url('../font/holmesPdf/Holmes.ttf') format('truetype'),
	url('../font/holmesPdf/Holmes.woff') format('woff'),
	url('../font/holmesPdf/Holmes.svg?5zxz9f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PoppinsLight';
	src: url('../../estilovitalegcreativa/img/jims/JIMS_FB/Poppins/Poppins-Light.eot');
	src: local('☺'), url('../../estilovitalegcreativa/img/jims/JIMS_FB/Poppins/Poppins-Light.woff') format('woff'), url('../../estilovitalegcreativa/img/jims/JIMS_FB/Poppins/Poppins-Light.ttf') format('truetype'), url('../../estilovitalegcreativa/img/jims/JIMS_FB/Poppins/Poppins-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}